PDA

View Full Version : SmartHeap license error



mrudolph
10-03-2012, 04:46 PM
I am getting an error on startup (but after installation of packages) reading "SmartHeap license error: SMP version required for hardware with more than one processor package."

I have dual core machine, specs: MacBookPro4,1, Intel Core 2 Duo, 2.5 GHz, Total Number of Cores: 2, Memory: 4 GB.

Thoughts?

MTan
10-03-2012, 04:57 PM
If you installed using Rev. 3 DVDs and checked the "internet updates" option when installing, it should have updated the EXE so that you don't get that error (it was an error from an old version of the EXE).

At this point, however, you can work around it with these steps:


Open Finder
Hold Option and select Go | Library.
Go to Library | Application Support | BibleWorks |Bottles | Bibleworks | drive_c | Program Files | BibleWorks 9
Download http://www.bibleworks.com/support/et7br/bw900upd.zip
Paste the contents of the zip file into that folder. You must overwrite the existing files.


Hope that helps!
Michael

mrudolph
10-04-2012, 01:02 PM
Hope that helps!

Perfect - and thanks for this cool experiment!

Mark